td.entry, td.display, td.main, td.heavyDisplay, td.hiDisplay {
	width: 370px;
	}

td.heavyDisplay {
	font-weight: bold;
	color: #000;
}

td.hiDisplay {
	background: #158eae url(../css/images/th.gif) no-repeat right top;
	color: #fff;
}

td.label {
	width: 110px;
	border-right: 1px solid #fff;
}


.dataListBox td {
        padding: 3px 10px 4px;
        border-right: #fff solid 1px;
        }


.listHeader, td.listHeader, td.listMinorHeading, td.listMinorLeft, td.listMinorRight {
        background: #158eae url(../css/forms/images/th.gif) no-repeat right top;
        color: #fff;
        padding: 3px 10px 4px;
	border: 0;
        border-bottom: 1px solid #fff;
        }

.listHeaderEnd, td.listHeaderEnd, td.listMinorHeadingEnd {
        background: #158eae url(../css/forms/images/th_end.gif) repeat-x right top;
        }

.listMinorLeft a {
	color: #fff;
	border-bottom: 0px;
}

.listMinorLeft a:hover {
	color: #3ddfff;
	border-bottom: 0px;
}

.listHeader {
	text-align: center;
}

.listRight0, .listRight1, .listMinorRight {
	text-align: right;
	font-size: 0.9em;
}

.listCenter0, .listCenter1 {
	text-align: center;
	font-size: 0.9em;
}

.listLeft0, .listLeft1 {
	text-align: left;
	font-size: 0.9em;
}


.errorbox {
	padding: 0px 0px 20px 0px;
	width: 480px;
}

.OLDerrorcontent {
	width: 370px;
	position: relative;
	left: 55px;
	border: 1px solid black;
	padding: 8px 8px 8px 32px;
	background: #ffd url(attn.gif) no-repeat 8px 8px;
	color: #000;
	text-transform: small-caps;
}
